Home » Developer & Programmer » Precompilers, OCI & OCCI » What version of ODBC drivers uses OCI API's to connect to Oracle database?.
What version of ODBC drivers uses OCI API's to connect to Oracle database?. [message #143289] Wed, 19 October 2005 15:53
rchamarti
Messages: 1
Registered: October 2005
Location: ooltewah
Junior Member
All,

My application was developed using VC++ 6.0 and it uses OCI API's to connect to Oracle database. MY question here is, what version of ODBC drivers uses when OCI API's makes a connection to Oracle Database?.
Any help will be appreciated.
Thanks,
Ravi.
Previous Topic: OCI BIND Error
Next Topic: Where to get OCCI? I need DLL and .h files
Goto Forum:
  


Current Time: Fri Jul 10 15:25:45 CDT 2020